org.apache.xmlbeans.impl.xpath

## Class XPath.XPathCompileException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.xmlbeans.XmlException
      - - org.apache.xmlbeans.impl.xpath.XPath.XPathCompileException

- All Implemented Interfaces:
    Serializable
  Enclosing class:
    XPath

      public static class XPath.XPathCompileException
      extends XmlException

  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class org.apache.xmlbeans.XmlException

      `getError, getErrors`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`